﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus","deDE")
if not L then return end
-- German Localization by Carylon of Aman'Thul, kunda
-- Updated German Localization by Exception of EU-Anotidas and Cilja of EU-Aman'Thul
-- Command options

	L["Show the buff report dashboard."] = "Zusammenfassungsfenster einblenden."
	L["Hide the buff report dashboard."] = "Zusammenfassungsfenster ausblenden."
	L["Report to /raid or /party who is not buffed to the max."] = "An /schlachtzug oder /gruppe berichten, wer nicht maximal gebufft ist."
	L["Hide and show the buff report dashboard."] = "Zusammenfassungsfenster aus-/einblenden."

-- Messages

	L["No buffs needed! (Boss)"] = "Keine Buffs benötigt! (Boss)"
	L["No buffs needed! (Trash)"] = "Keine Buffs benötigt! (Trash)"
	L["Not Well Fed"] = "Nicht satt"
	L["Missing Arcane Intellect"] = "Keine Arkane Intelligenz"
	L["Missing Mark of the Wild"] = "Kein Mal der Wildnis"
	L["Missing Divine Spirit"] = "Kein Göttlicher Wille"
	L["Missing Power Word: Fortitude"] = "Kein Machtwort: Seelenstärke"
	L["Missing Shadow Protection"] = "Kein Schattenschutz"
	L["Flask or two Elixirs"] = "Fläschchen oder zwei Elixiere"
	L["Missing a Flask or two Elixirs"] = "Keine Fläschchen oder zwei Elixiere"
	L["Battle Elixir"] = "Kampfelixier"
	L["Missing a Battle Elixir"] = "Kein Kampfelexier"
	L["Guardian Elixir"] = "Wächterelixier"
	L["Missing a Guardian Elixir"] = "Kein Wächterelixier"
	L["Missing buffs (Trash): "] = "Fehlende Buffs (Trash)"
	L["Missing buffs (Boss): "] = "Fehlende Buffs (Boss)"
	L["Warnings: "] = "Warnungen: "
	L["Paladin has Crusader Aura"] = "Paladin hat Aura des Kreuzfahrers"
	L["PVP On"] = "PVP aktiv"
	L["PVP is On"] = "PVP ist aktiv"
	L["AFK"] = "AFK"
	L["Player is AFK"] = "Spieler ist AFK"
	L["Offline"] = "Offline"
	L["Player is Offline"] = "Spieler ist offline"
	L["Shadow Resistance Aura AND Shadow Protection"] = "Aura des Schattenwiderstands UND Schattenschutz"
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin hat Aura des Schattenwiderstands UND Schattenschutz"
	L["Paladin Aura"] = "Paladin-Aura"
	L["Paladin has no Aura at all"] = "Paladin ohne aktive Aura"
	L["Paladin Different Aura - Group"] = "Paladin andere Aura - Gruppe"
	L["There are more Paladins than different Auras in group"] = "Hier sind mehr Paladine als verschiedene Auren in der Gruppe"
	L["Dead"] = "Tot"
	L["Player is Dead"] = "Spieler ist tot"
	L["Different Zone"] = "Andere Zone"
	L["Player is in a different zone"] = "Spieler ist in einer anderen Zone"
	L["Health less than 80%"] = "Gesundheit unter 80%"
	L["Player has health less than 80%"] = "Spieler mit Gesundheit unter 80%"
	L["Mana less than 80%"] = "Mana unter 80%"
	L["Player has mana less than 80%"] = "Spieler mit Mana unter 80%"
	L["Boss"] = "Boss"
	L["Trash"] = "Trash"
	L["R"] = "B" -- B is short for Bereit
	L["Aspect Cheetah/Pack On"] = "Aspekt Gepard/Rudel aktiv"
	L["Hunter Aspect"] = "Jäger-Aspekt"
	L["Aspect of the Cheetah or Pack is on"] = "Aspekt des Geparden oder Rudels ist aktiv"
	L["Hunter has no aspect at all"] = "Jäger ohne aktive Aura"
	L["Hunter is missing Trueshot Aura"] = "Jäger ohne Aura des Volltreffers"
	L["Protection Paladin with no Righteous Fury"] = "Schutzpaladin ohne Zorn der Gerechtigkeit"
	L["No Soulstone detected"] = "Kein Seelenstein entdeckt"
	L["Someone has a Soulstone or not"] = "Jemand hat einen Seelenstein"
	L["Priest is missing Inner Fire"] = "Priester hat kein Inneres Feuer aktiv"
	L["Warlock is missing Fel Armor"] = "Hexenmeister hat keine Teufelsrüstung aktiv"
	L["Mage is missing a Mage Armor"] = "Magier hat keine Magier-Rüstung aktiv"
	L["Warning: "] = "Warnung: "
	L["Missing buff: "] = "Fehlender Buff: "
	L["Gruul's Lair"] = "Gruuls Unterschlupf"
	L["Tempest Keep"] = "Festung der Stürme"
	L["Serpentshrine Cavern"] = "Höhle des Schlangenschreins"
	L["Black Temple"] = "Der Schwarze Tempel"
	L["Sunwell Plateau"] = "Sonnenbrunnenplateau"
	L["Hyjal Summit"] = "Hyjalgipfel"
	L["Wrong flask for this zone"] = "Falsches Fläschchen für diese Zone"
	L["Weapon buff"] = "Waffenbuff"
	L["Missing a temporary weapon buff"] = "Temporärer Waffenbuff fehlt"
	L["(Ward of Shielding)"] = "(Zauberschutz der Abschirmung)"
	L["( Poison ?[IVX]*)"] = "( Gift ?[IVX]*)"
	L["(Spellstone)"] = "(Zauberstein)"
	L["(Firestone)"] = "(Feuerstein)"
	L["(Flametongue)"] = "(Flammenzunge)"
	L["(Earthliving)"] = "(Lebensgeister)"
	L["(Frostbrand)"] = "(Frostbrand)"
	L["(Rockbiter)"] = "(Felsbeißer)"
	L["(Windfury)"] = "(Windzorn)"
	L["Wrong Paladin blessing"] = "Falscher Paladin-Segen"
	L["Player has a wrong Paladin blessing"] = "Spieler hat einen falschen Paladin-Segen"
	L["Paladin blessing"] = "Paladin-Segen fehlt"
	L["Player is missing at least one Paladin blessing"] = "Spieler fehlt mindestens ein Paladin-Segen"
	L["Missing Amplify Magic"] = "Magie verstärken fehlt"
	L["RBS Dashboard Help"] = "RBS-Hilfe für Zusammenfassungsfenster"
	L["Click buffs to disable and enable."] = "Buff anklicken zum aktivieren/deaktivieren."
	L["Shift-Click buffs to report on only that buff."] = "Shift-Klick Buff, um nur diesen zu berichten."
	L["Ctrl-Click buffs to whisper those who need to buff."] = "Strg-Klick Buff, um diejenigen anzuflüstern die buffen müssen."
	L["Alt-Click on a self buff will renew that buff."] = "Alt-Klick auf einen eigenen Buff, um diesen zu erneuern."
	L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Klick auf einen Gruppenbuff, um diesen zu erneuern."
	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Drücke Escape -> Interface -> AddOns -> RaidBuffStatus für weitere Optionen."
	L["Remove this button from this dashboard in the buff options window."] = "Rufe die RBS-Optionen auf, um diesen Button vom Zusammenfassungsfenster zu verstecken"
	L["The above default button actions can be reconfigured."] = "Diese Standard-Tastenkombinationen können geändert werden"
--	L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = ""
	L["Buffers: "] = "Buffer: "
	L["(Remove buff)"] = "(Buff entfernen)"
	L["Tank missing Thorns"] = "Tank hat keine Dornen"
	L["Out of range"] = "Außer Reichweite"
	L["RBS Tank List"] = "RBS-Tank-Liste"
	L["Click to toggle the RBS dashboard"] = "Klicken für Zusammenfassungsfenster"
	L["Right-click to open the addons options menu"] = "Rechtsklick für Interface-Optionen-Menü"
	L["Tank missing Earth Shield"] = "Tank hat kein Erdschild"
	L["MANY!"] = "VIELE!"
	L["Tank with "] = "Tank mit "
	L["Missing "] = "Kein "
	L["Death Knight Aura"] = "Todesritter-Aura"
	L["Death Knight is missing an Aura"] = "Todesritter hat keine Aura"
	L["BoK"] = "SdK" -- Segen der Könige
	L["BoS"] = "SdR" -- Segen des Refugiums
	L["BoW"] = "SdW" -- Segen der Weisheit
	L["BoM"] = "SdM" -- Segen der Macht
	L["Old elixir or flask"] = "Altes Elixier oder Fläschchen"
	L["Player is using an old TBC flask or elixir"] = "Spieler benutzt ein altes BC-Fläschen oder -Elixier"
	L["Scroll"] = "Schriftrolle"
	L["Missing a scroll"] = "Ohne Schriftrolle"
	L["Agil"] = "Bew"
	L["Str"] = "Stä"
	L["Int"] = "Int"
	L["Prot"] = "Schu"
	L["Spi"] = "Will"
	L["Sta"] = "Aus"
	L["You need to be leader or assistant to do this"] = "Hierfür musst du Schlachtzugsleiter oder -assistent sein"
	L[" FAILED TO TAUNT his boss target ("] = " konnte sein Boss-Ziel NICHT SPOTTEN ("
	L[") with "] = ") mit "
	L[" FAILED TO TAUNT his target ("] = " konnte sein Ziel NICHT SPOTTEN ("
	L[" ninjaed my boss target ("] = " hat mein Boss-Ziel gestohlen ("
	L[" ninjaed my target ("] = " hat mein Ziel gestohlen ("
	L[" taunted my boss target ("] = " hat mein Boss-Ziel gespottet ("
	L[" taunted my target ("] = " hat mein Ziel gespottet ("
	L["NON-TANK "] = "NICHT-TANK "
	L[" FAILED TO NINJA my boss target ("] = " konnte mein Boss-Ziel NICHT STEHLEN ("
	L[" FAILED TO NINJA my target ("] = " konnte mein Ziel NICHT STEHLEN ("
	L[" FAILED TO TAUNT my boss target ("] = " konnte mein Boss-Ziel NICHT SPOTTEN ("
	L[" FAILED TO TAUNT my target ("] = " konnte mein Ziel NICHT SPOTTEN ("
	L[" taunted my boss mob ("] = " hat meinen Boss-Gegner gespottet ("
	L[" taunted my mob ("] = " hat meinen Gegner gespottet ("
	L["Missing Vigilance"] = "Wachsamkeit fehlt"
	L["Got"] = "Erhielt"
	L["expecting"] = "erwartet"
	L["Slacking Paladins"] = "Pfuschende Paladine"
	L["n/a"] = "n/v" -- Note for translators - n/a means Not Applicable
	L["I see dead people"] = "Ich sehe tote Leute"
	L["Dead tanks"] = "Tote Tanks"
	L["Dead healers"] = "Tote Heiler"
	L["Slackers: "] = "Pfuscher: "
	L["Pally Power missing: "] = "Ohne Pally Power: "
	L["Stamina increased by 40"] = "Ausdauer um 40 erhöht"
	L["Well Fed but slacking"] = "Satt, aber ungenügend"
	L["Paladins missing Pally Power: "] = "Paladine ohne Pally Power: "
	L["Holy Paladin missing Seal"] = "Heilig-Paladin ohne Siegel"
	L["Seal"] = "Siegel"
--	L["Low durability"] = 
--	L["Low durability (35% or less)"] = 


-- Talents window

	L["Talent Specialisations"] = "Talent Spezialisierung"
	L["Name"] = "Name"
	L["Class"] = "Klasse"
	L["Spec"] = "Skillung"
	L["Specialisations"] = "Spezialisierung"
	L["Improved Health Stone level 1"] = "Verbesserter Gesundheitsstein (Rang 1)"
	L["Improved Health Stone level 2"] = "Verbesserter Gesundheitsstein (Rang 2)"
	L["Has Aura Mastery"] = "Hat Aurenbeherrschung"
	L["Dual wield"] = "Beidhändigkeit"
	L["Refresh"] = "Aktualisieren"

-- Options window
	L["Buff Options"] = "Buff Optionen"
	L["Is a warning"] = "Ist eine Warnung"
	L["Is a buff"] = "Ist ein Buff"
	L["Show on dashboard"] = "Zeige auf der Übersicht"
	L["Report on Boss"] = "Berichte bei Bossen"
	L["Report on Trash"] = "Berichte bei Trashmobs"
	L["Show/Report in combat"] = "Zeige/Berichte im Kampf"

-- Blizzard addons window
	L["Appearance"] = "Aussehen"
	L["Skin and minimap options"] = "Optionen für Skin und Minikarte"
	L["Minimap icon"] = "Minikartensymbol"
	L["Toggle to display a minimap icon"] = "Minikartensymbol ein-/ausblenden"
	L["Background colour"] = "Hintergrundfarbe"
	L["Border colour"] = "Randfarbe"
	L["Dashboard columns"] = "Spalten"
	L["Number of columns to display on the dashboard"] = "Anzahl der Spalten im Zusammenfassungsfenster"
	L["Reporting"] = "Berichten"
	L["Reporting options"] = "Optionen für Berichten"
	L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Gruppe 6 bis 8 beim Berichten ignorieren, da diese für Ersatz ist"
	L["Ignore groups 6 to 8"] = "Gruppe 6-8 ignorieren"
	L["Report to self"] = "An sich selbst berichten"
	L["Report to raid/party"] = "An Schlachtzug/Gruppe berichten"
	L["Report to raid/party - requires raid assistant"] = "An Schlachtzug/Gruppe berichten - benötigt Schlachtzugassistent"
	L["Report to officers"] = "An Offiziere berichten"
	L["Report to officer channel"] = "An Offiziers Channel berichten"
	L["Shorten names"] = "Namen abkürzen"
	L["Shorten names in the report to reduce channel spam"] = "Namen beim Berichten abkürzen um Chatspam zu reduzieren"
	L["Combat"] = "Kampf"
	L["Combat options"] = "Optionen für Kampf"
	L["Disable in combat"] = "Im Kampf deaktivieren"
	L["Hide dashboard and skip buff checking during combat"] = "Zusammenfassungsfenster ausblenden und Buffchecks während des Kampfes deaktivieren"
	L["Show in party"] = "Zeige in Gruppe"
	L["Automatically show the dashboard when you join a party"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einer Gruppe anschließt"
	L["Show in raid"] = "Zeige in Schlachtzug"
	L["Automatically show the dashboard when you join a raid"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einem Schlachtzug anschließt"
	L['Show in battleground'] = "Auf Schlachtfeld zeigen"
	L['Automatically show the dashboard when you join a battleground'] = "Zusammenfassungsfenster automatisch im Schlachtfeld einblenden"
	L["Prepend RBS::"] = "RBS:: hinzufügen"
	L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "'RBS::' an jeden Zeilenanfang eines Berichts hinzufügen. Deaktivieren, um nur einmal am Anfang eines Berichts 'RBS::' hinzuzufügen."
	L["Show group number"] = "Zeige Gruppennummer"
	L["Show the group number of the person missing a party/raid buff"] = "Zeigt die Gruppennummer des Spielers, dem ein Buff fehlt"
	L["When many say so"] = "Wenn viele..."
--	L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Wenn mehr als 3 Spielern ein Buff fehlt, wird VIELE ausgegeben, statt eine komplette Liste"
	L["Show missing blessing"] = "Zeige fehlende Segen"
	L["Show the names of the missing Paladin blessings"] = "Zeigt die Namen der fehlenden Paladin-Segen"
	L["Short missing blessing"] = "Fehlende Segen abkürzen"
	L["When showing the names of the missing Paladin blessings, show them in short form"] = "Die Namen der fehlenden Paladin-Segen in abgekürzter Form (SdK/SdR/SdW/SdM) ausgeben"
	L['How MANY?'] = "Wie VIELE?"
	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = "Setze die Spieleranzahl, ab denen ein fehlender Buff bei VIELEN gemeldet wird. Ist auch Grenze für Gruppenbuffs"
	L['Mouse Buttons'] = "Maustasten"
	L['Dashboard mouse button actions options'] = "Einstellungen für Zusammenfassungfenster-Maustastenbefehle"
	L['Left click'] = "Linksklick"
	L['Right click'] = "Rechtsklick"
	L['Ctrl-left click'] = "Strg-Linksklick"
	L['Ctrl-right click'] = "Strg-Rechtsklick"
	L['Shift-left click'] = "Umschalt-Linksklick"
	L['Shift-right click'] = "Umschalt-Rechtsklick"
	L['Alt-left click'] = "Alt-Linksklick"
	L['Alt-right click'] = "Alt-Rechtsklick"
	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = "Auswählen, welche Funktion ein Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = "Auswählen, welche Funktion ein Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Strg-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Strg-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Umschalt-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Umschalt-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Alt-Linksklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = "Auswählen, welche Funktion ein Alt-Rechtsklick über einem Buff im Zusammenfassungsfenster aufruft"
	L['Enable/disable buff check'] = "Buff-Prüfung (de)aktivieren"
	L['Report missing to raid'] = "Fehlende an Schlachtzug melden"
	L['Whisper buffers'] = "Buffer anflüstern"
	L['Buff those missing buff'] = "Spieler ohne Buff nachbuffen"
	L['None'] = "Kein/e"
	L['Seconds between updates'] = "Sekunden zwischen Aktualisierung"
	L['Set how many seconds between dashboard raid scan updates'] = "Die Anzahl Sekunden zwischen einzelnen Buffchecks der (Schlacht-)Gruppe einstellen"
	L['Consumable options'] = "Optionen für Verbrauchbares"
	L['Options for setting the quality requirements of consumables'] = "Einstellungen der Qualitätsbedingungen von Verbrauchbarem"
	L['TBC flasks and elixirs'] = "BC-Fläschchen und -Elixiere"
	L['Allow raiders to use level 70 TBC flasks and elixirs'] = "Schlachtzugteilnehmern den Gebrauch von BC-Fläschchen und -Elixieren gestatten"
	L['Good TBC'] = "Akzeptable aus BC"
	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = "Schlachtzugteilnehmern den Gebrauch von BC-Fläschchen und -Elixieren, die so gut wie ihre WotLK-Nachfolger sind, gestatten"
	L["Tank Warnings"] = "Tankwarnungen"
	L["Tank warnings"] = "Tankwarnungen"
	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "Tankwarnungen über Spott, fehlgeschlagenem Spott und gestohlene Gegner, inklusive versehentlichem Spott von Nicht-Tanks"
	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "Aktiviere Tankwarnungen (Spott, fehlgeschlagener Spott und gestohlene Gegner)"
	L["Bosses only"] = "Nur bei Bossen"
	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "Aktiviere Tankwarnungen (Spott, fehlgeschlagener Spott und gestohlene Gegner) nur bei Bossen"
	L["Your taunt fails"] = "Deine Spott-Verfehlungen"
	L["Warns when your taunts fail"] = "Warnungen, wenn dein Spott verfehlt"
	L["Warn to self"] = "Warnung an dich"
	L["Warn to self when one of your taunts fails"] = "Warnung an dich selbst, wenn dein Spott verfehlt"
	L["Play a sound"] = "Ton abspielen"
	L["Play a sound when one of your taunts fails"] = "Ton abspielen, wenn dein Spott verfehlt"
	L["Warn to raid warning"] = "Schlachtzugswarnung ausgeben"
	L["Warn using raid warning when one of your taunts fails"] = "Schlachtzugswarnung ausgeben, wenn dein Spott verfehlt"
	L["Warn to party"] = "Gruppe warnen"
	L["Warn to party when one of your taunts fails"] = "Deine Gruppe warnen, wenn dein Spott verfehlt"
	L["Test"] = "Test"
	L["Test what the warning is like"] = "Teste die Warnung"
	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = "Danielbarrons SPOTT VERFEHLTE sein Ziel (Lichkönig) mit Hand der Abrechnung"
	L["Other taunt fails"] = "Verfehlter Spott von anderen"
	L["Warns when other people's taunts to your target fail"] = "Warnung wiedergeben, wenn Spott anderer Spieler dein Ziel verfehlt"
	L["Warn to self when other people's taunts to your target fail"] = "Warnung an dich selbst, wenn Spott anderer Spieler dein Ziel verfehlt"
	L["Play a sound when other people's taunts to your target fail"] = "Ton abspielen, wenn Spott anderer Spieler dein Ziel verfehlt"
	L["Warn using raid warning when other people's taunts to your target fail"] = "Schlachtzugswarnung ausgeben, wenn Spott anderer Spieler dein Ziel verfehlt"
	L["Warn to party when other people's taunts to your target fail"] = "Deine Gruppe warnen, wenn Spott anderer Spieler dein Ziel verfehlt"
	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = "Darinias SPOTT VERFEHLTE mein Ziel (Lichkönig) mit Spott"
	L["Taunts to my target"] = "Spott auf mein Ziel"
	L["Warnings when someone else taunts your target"] = "Warnungen, wenn jemand anderes dein Ziel spottet"
	L["Warn to self when someone else taunts your target"] = "Warnung an dich selbst, wenn jemand anderes dein Ziel spottet"
	L["Play a sound when someone else taunts your target"] = "Ton abspielen, wenn jemand anderes dein Ziel spottet"
	L["Warn using raid warning when someone else taunts your target"] = "Schlachtzugswarnung ausgeben, wenn jemand anderes dein Ziel spottet"
	L["Warn to party when someone else taunts your target"] = "Deine Gruppe warnen, wenn jemand anderes dein Ziel spottet"
	L["Darinia taunted my target (Lich King) with Taunt"] = "Darinia hat mit Spott mein Ziel (Lichkönig) gespottet"
	L["Ninja taunts"] = "Gestohlenes Ziel"
	L["Warns when someone else taunts your target which is targeting you"] = "Warnungen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
	L["Warn to self when someone else taunts your target which is targeting you"] = "Warnung an dich selbst, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
	L["Play a sound when someone else taunts your target which is targeting you"] = "Ton abspielen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
	L["Warn using raid warning when someone else taunts your target which is targeting you"] = "Schlachtzugwarnung ausgeben, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
	L["Warn to party when someone else taunts your target which is targeting you"] = "Deine Gruppe warnen, wenn jemand anderes dein Ziel spottet, obwohl dieses dich angreift"
	L["Darinia ninjaed my target (Lich King) with Taunt"] = "Darinia hat mir mein Ziel (Lichkönig) mit Spott gestohlen"
	L["Non-tank taunts my target"] = "Nicht-Tank-Spott auf mein Ziel"
	L["Warnings when someone else taunts your target who is not a tank"] = "Warnungen, wenn ein Nicht-Tank mein Ziel spottet"
	L["Warn to self when someone else who is not a tank taunts your target"] = "Warnung an dich selbst, wenn ein Nicht-Tank mein Ziel spottet"
	L["Play a sound when someone else who is not a tank taunts your target"] = "Ton abspielen, wenn ein Nicht-Tank mein Ziel spottet"
	L["Warn using raid warning when someone else who is not a tank taunts your target"] = "Schlachtzugswarnung ausgeben,,wenn ein Nicht-Tank mein Ziel spottet"
	L["Warn to party when someone else who is not a tank taunts your target"] = "Deine Gruppe warnen, wenn ein Nicht-Tank mein Ziel spottet"
	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = "Nicht-Tank Tanagra hat mein Ziel (Lich König) mit Knurren gespottet"
	L["Warn to raid chat"] = "Warnung im Schlachtzugschat"
	L["Warn to raid chat when one of your taunts fails"] = "Warnung an Schlachtzugschat, wenn dein Spott verfehlt"
	L["Warn to raid chat when other people's taunts to your target fail"] = "Warnung an Schlachtzugschat, wenn Spott anderer Spieler verfehlt"
	L["Warn to raid chat when someone else taunts your target"] = "Warnung an Schlachtzugschat, wenn jemand anderes dein Ziel spottet"
	L["Warn to raid chat when someone else taunts your target which is targeting you"] = "Warnung an Schlachtzugschat, wenn jemand anderes dein Ziel spottet, obwohl es dich angreift"
	L["Warn to raid chat when someone else who is not a tank taunts your target"] = "Warnung an Schlachtzugschat, wenn ein Nicht-Tank dein Ziel spottet"
	L["Taunts to my mobs"] = "Spott auf Gegner, die mich angreifen"
	L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "Warnungen, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "Warnung an mich selbst, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "Ton abspielen, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "Schlachtzugswarnung ausgeben, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "Warnung an Schlachtzugschat, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "Deine Gruppe warnen, wenn jemand einen Gegner spottet, der mich schon angreift"
	L["Darinia taunted my mob (Lich King) with Taunt"] = "Darinia hat (Lichkönig) mit Spott von mir abgespottet"
	L["Raid Status Bars"] = "Schlachtzug-Statusbalken"
	L["Status bars to show raid, dps, tank health, mana, etc"] = "Statusbalken für u. a. Gesundheit und Mana von Schlachtzug, DDs, Tanks und Heilern anzeigen"
	L["Raid health"] = "Schlachtzug-Gesundheit"
	L["The average party/raid health percent"] = "Durchschnitt der Lebenspunkte von Gruppe/Schlachtzug"
	L["Tank health"] = "Tank-Gesundheit"
	L["The average tank health percent"] = "Durchschnitt der Gesundheit des/der Tank/s"
	L["Raid mana"] = "Schlachtzug-Mana"
	L["The average party/raid mana percent"] = "Durchschnittliches Schlachtzugmana in Prozent"
	L["Healer mana"] = "Heiler-Mana"
	L["The average healer mana percent"] = "Durchschnittliches Heilermana in Prozent"
	L["DPS mana"] = "DD-Mana"
	L["The average DPS mana percent"] = "Durchschnittliches Mana der DDs in Prozent"
	L["Alive"] = "Lebendig"
	L["The percentage of people alive in the raid"] = "Prozentsatz der noch lebenden Schlachtzugsmitglieder"
	L["Tanks alive"] = "Lebende Tanks"
	L["The percentage of tanks alive in the raid"] = "Prozentsatz der noch lebenden Tanks im Schlachtzug"
	L["Healers alive"] = "Lebende Heiler"
	L["The percentage of healers alive in the raid"] = "Prozentsatz der noch lebenden Heiler im Schlachtzug"
	L["Whisper many"] = "Flüster VIELE"
	L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "Melde einem Buffer per Flüstern, dass mehr als mindestens N Spielern ein Buff fehlt, wird VIELE ausgegeben, statt eine komplette Liste"
	L["Highlight my buffs"] = "Meine Buffs hervorgeben"
-- needs updating
	L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "Hebt die Buffs hervor, für die du verantwortlich bist - inklusive Selbstbuffs."
-- needs updating
	L["Good Food Only"] = "Nur gutes Buff-Food"
	L["Only allow food that is 40 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "Akzeptiere nur Buff-Food, das 40 Ausdauer und andere Werte gewährt, also das hochwertige Buff-Food in WotLK"
	L["Move with Alt-click"] = "Mit Alt-Klick bewegen"
	L["Require the Alt buton to be held down to move the dashboard window"] = "Das Zusammenfassungsfenster nur mit gedrückter Alt-Taste und Mausklick bewegen lassen"
	L["Food Announce"] = "Tisch- und Mahlankündigungen"
	L["Food raid warning announcement options for things like Fish Feasts"] = "Schlachtzugswarnungs-Einstellungen für Dinge wie Erfrischung oder Fischmahl"
	L["Fish Feast"] = "Fischmahl"
	L["Announce to raid warning when a Fish Feast is prepared"] = "Schlachtzugswarnung ausgeben, wenn jemand ein Fischmahl zubereitet"
	L["Refreshment Table"] = "Erfrischung"
	L["Announce to raid warning when a Refreshment Table is prepared"] = "Schlachtzugswarnung ausgeben, wenn ein Magier einen Erfrischungstisch vorbereitet"
	L["prepares a Fish Feast!"] = "hat ein Fischmahl aufgestellt!"
	L[" has set us up a Refreshment Table"] = " möchte einen Magiertisch aufstellen!"
	L["Pally Power"] = "Pally Power"
	L["Options for the integration of Pally Power"] = "Einstellungen für die Verwendung von Pally Power"
	L["Use Pally Power"] = "Pally Power benutzen"
	L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "Wenn Pally Power vorhanden ist, dieses benutzen, um zu sehen, welcher Paladin nicht gebufft hat"
	L["Only if all have it"] = "Nur, wenn alle Paladine Pally Power benutzen"
	L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "Wenn ein oder mehrere Paladine KEIN Pally Power hat, dieses nicht benutzen"
--	L["Tank breaks CC"] = ""
--	L["Warns when a tank breaks Crowd Control"] = ""
--	L["Warn to self when a tank breaks Crowd Control"] = ""
--	L["Play a sound when a tank breaks Crowd Control"] = ""
--	L["Warn using raid warning when a tank breaks Crowd Control"] = ""
--	L["Warn to raid chat when a tank breaks Crowd Control"] = ""
--	L["Warn to party when a tank breaks Crowd Control"] = ""
--	L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = ""
--	L["Non-tank breaks CC"] = ""
--	L["Warns when a non-tank breaks Crowd Control"] = ""
--	L["Warn to self when a non-tank breaks Crowd Control"] = ""
--	L["Play a sound when a non-tank breaks Crowd Control"] = ""
--	L["Warn using raid warning when a non-tank breaks Crowd Control"] = ""
--	L["Warn to raid chat when a tank non-breaks Crowd Control"] = ""
--	L["Warn to party when a non-tank breaks Crowd Control"] = ""
--	L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = ""
--	L["Non-tank "] = ""
--	L[" broke "] = ""
--	L[" on "] = ""
--	L[" with "] = ""
--	L["Only me"] = ""
-- note for translators: the quoted text is a catch phrase of a classic British comedian so won't translate. So only translate "Only show when you and only you break Crowd Control".
--	L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = "" 
